搜尋 Mozilla 技術支援網站

防止技術支援詐騙。我們絕對不會要求您撥打電話或發送簡訊,或是提供個人資訊。請用「回報濫用」功能回報可疑的行為。

Learn More

My non intel Mac runs OS10.5.6 but won't run Firefox 4.0, will I be able to run it at a later date or is my G5 ready for the graveyard?

  • 2 回覆
  • 3 有這個問題
  • 19 次檢視
  • 最近回覆由 buddle

more options

Latest update says it won't run on my Mac (see question above) and current latest compatible version (3.6.17) will have full tech support for only a limited time now. Is there anything I can do to bring my Mac up to spec. Is it really a dinosaur already? Will I be able to run FF4.0 (or later) at a later dater date?

Any answers appreciated, thanks... B

被選擇的解決方法

Ah you have PPC version. Either you can keep using Firefox 3.6.* are try a third party version of Firefox 4.0.* at http://www.floodgap.com/software/tenfourfox/

The Firefox 4.0 and newer downloads contains the 32-bit and 64-bit version for Intel at moment.

從原來的回覆中察看解決方案 👍 0

所有回覆 (2)

more options

選擇的解決方法

Ah you have PPC version. Either you can keep using Firefox 3.6.* are try a third party version of Firefox 4.0.* at http://www.floodgap.com/software/tenfourfox/

The Firefox 4.0 and newer downloads contains the 32-bit and 64-bit version for Intel at moment.

由 James 於 修改

more options

Hi James, I'm using TenFourFox right now. Excellent, thank you for the response, very much appreciated and a very interesting site for me and my not so terribly old Mac (o:

Brilliant, cheers, solved it! B